.__AUTO__.pm-navigation_type2 ul {margin: 0; padding: 0; list-style: none;}
.__AUTO__.pm-navigation_type2 a {display: block; text-decoration: none; color: #333;}

/* toggle button */
.__AUTO__.pm-navigation_type2 > nav {margin-bottom: 1px;}
.__AUTO__.pm-navigation_type2 > nav span {
	display: block; cursor: pointer; padding: 8px 5px;
	text-align: center; font:bold 13px "Nanum Gothic"; color: #333;
	background: #e2e4e7;
}
.__AUTO__.pm-navigation_type2 > nav.on span {
	color: #fff; background: #0e76e0;
}

/* navigation index */
.__AUTO__.pm-navigation_type2 .index > ul {display: none;}
.__AUTO__.pm-navigation_type2 .dep1 > li {margin: 0 0 1px;}
.__AUTO__.pm-navigation_type2 .dep1 > li > a {
	padding: 9px 15px; position: relative;
	color: #fff; font-size: 13px;
	background: #94989b;
}
.__AUTO__.pm-navigation_type2 .dep1 > li.on > a {background: #767a7c;}
.__AUTO__.pm-navigation_type2 .dep1 > li > a > i {
	position: absolute; display: block;
	overflow: hidden; text-indent: -9999px;
	width: 10px; height: 10px; right: 12px; top: 50%; margin-top: -6px; z-index:99999;
}
.__AUTO__.pm-navigation_type2 .dep1 > li > a > i:after,
.__AUTO__.pm-navigation_type2 .dep1 > li > a > i:before {
	content: ''; display: block; position: absolute; background: #fff;
}
.__AUTO__.pm-navigation_type2 .dep1 > li > a > i:after {
	width: 100%; height: 2px; left: 0; top: 50%; margin-top: -1px;
}
.__AUTO__.pm-navigation_type2 .dep1 > li > a > i:before {
	height: 100%; width: 2px; left: 50%; top: 0; margin-left: -1px;
}
.__AUTO__.pm-navigation_type2 .dep2 {
	display: none; padding: 5px 0;
	background: #e2e5e7;
}
.__AUTO__.pm-navigation_type2 .dep2 > li > a {
	padding: 6px 15px;
	color: #333; font-size: 13px;
}
.__AUTO__.pm-navigation_type2 .dep2 > li.on > a {
	font-weight: 600; color: #000;
}

/* two columns sub menu */
.__AUTO__.pm-navigation_type2 .col2 .dep2:after {
	content: ''; display: block; clear: both;
}
.__AUTO__.pm-navigation_type2 .col2 .dep2 > li {
	width: 50%; float: left;
}
.__AUTO__.pm-navigation_type2 .col2 .dep2 > li > a {
	white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}

/* layer navigation */
.__AUTO__.pm-navigation_type2 .layer {position: relative;}
.__AUTO__.pm-navigation_type2 .layer .dep1 {position: absolute; left: 0; right: 0; top: 0; z-index:99999;}
